using System.ComponentModel;

namespace Hotline.Share.Enums.FlowEngine;

/// <summary>
/// 会签类型
/// </summary>
public enum ECounterSignType
{
    /// <summary>
    /// 中心会签
    /// </summary>
    [Description("中心会签")]
    Center = 0,

    /// <summary>
    /// 部门会签
    /// </summary>
    [Description("部门会签")]
    Department = 1,
}